.modal{
    user-select: none;
    position: absolute;
    top: 0;
    left: -20px;
    width: 100%;
    height: 100%;
    background: #090303c4;

    opacity: 0;
    z-index: -1;

}

.aviso{
    background-color: rgb(226, 219, 219);
    padding: 20px 40px;
    font-size: 14px;
}

.modal.active{
    opacity: 1;
    z-index: 1;
}

.modal-content{
    display: block;
    width: 400px;
    margin: 15vh auto;
    padding-bottom: 20px;
    background-color: rgb(226, 219, 219);
    box-shadow: 1px 1px 10px black;
    border-radius: 8px;
    padding: 0;
}

.modal-header{
    display: flex;
    position: relative;
    justify-content: center;
    height: 50px;
    line-height: 50px;
    font-size: 1rem;
    border-radius: 8px 8px 0 0;
    background: rgba(255, 2, 2, 0.852);
    
}

.header-title{
    color: black;
    font-size: 20rem;

}

.modal2-header{
    display: flex;
    position: relative;
    justify-content: center;
    height: 50px;
    line-height: 50px;
    font-size: 1rem;
    border-radius: 8px 8px 0 0;
    background-color: rgb(121, 224, 240);
    margin-bottom: 20px;  
}

.header2-title{
    color: black;
    font-size: 20rem; 
}

.modal-header>h2{
    text-align: center;
    background: rgba(255, 2, 2, 0.852);
}

.modal2-header>h2{
    text-align: center;
    background-color: rgb(121, 224, 240);
}

.modal-close{
    position: absolute;
    right: 0;
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    user-select: none;
    cursor: pointer;
    border-radius: 0 8px 0 0;
    background: rgba(255, 2, 2, 0.852);
}

.modal-close:hover{
    background-color: #f27b7b;
    color: white;
    transition: .25s;
}

.modal2-close{
   /* position: absolute; */
    right: 0;
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    user-select: none;
    cursor: pointer;
    border-radius: 0 8px 0 0;
    background-color: rgb(121, 224, 240);
}

.modal-form{
    display: block;
    padding: 20px;
    margin: auto;
    margin-bottom: 40px;
    background-color: rgb(226, 219, 219);
    height: auto;
    border-radius: 8px;
    
}

.modal-field{
    height: 35px;
    width: auto;
    outline-style: none;
    border-style: none;
    box-shadow: 0 0 2px black;
    padding: 0 10px;
    font-size: 1rem;
    margin-bottom: 20px;
    border-radius: 5px;
    background-color: rgb(247, 237, 198); 
    float: center;
}

option{
    background-color: rgb(247, 237, 198); 
}

button .green{
    display: inline;
}

.autenticar{
    background-color: transparent;
    padding: 20px;
    width: 40px;
}

.loginmodal, .cancelarmodal{
    margin-left: 35px;
    width: 140px;
    margin-top: 20px;
    margin-bottom: 40px;
    
}

.loginmodal:hover{
    background-color: #02a55e;
    box-shadow: 5px 5px 12px #0e3d02,
                5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
    margin-left: 35px;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 140px;
    font-size: 14px;
    align-items: center;
    padding: 0 30px;
    cursor: pointer;
    transition: .25s;
    color: #ffffff;
   
    margin-left: 35px;
    
}

.cancelarmodal:hover{
    background-color: #fa5989;
    box-shadow: 5px 5px 12px #7c3d6c,
                5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
    margin-left: 35px;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 140px;
    font-size: 14px;
    align-items: center;
    padding: 0 30px;
    cursor: pointer;
    transition: .25s;
    color: #ffffff; 
    margin-left: 35px;
}
